Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

RME - Switches 2960

Hi,

I?m trying that RME supports the switches Cisco 2960. I have downloaded the package and I always get the following message:

"WARNING : Cat2960(2.0):Consistency check failed for base package SharedSwim2900XL".

I have RMW 4.0.4 with Windows 2003 Standard Edition.

Thank you very much.

Best Regards.

Nuria

1 REPLY
Cisco Employee

Re: RME - Switches 2960

There are several models of 2960's supported in RME 4.0.4. Have a look at DDTS CSCsd32122 and the workaround is:

1) If you have the LMS 2.5.1 upgrade installed then skip this step, else

Download LMS 2.5.1 update from CCO :

http://www.cisco.com/cgi-bin/tablebuild.pl/lms25

2) Start the install by clicking on it

Please note that you *don't* need to install it again, what you need is the

extraction of the files. After starting it you will see that it started extracting the files.

3) After that, the popup window appears saying:

Welcome to CiscoWorks setup program. This program will install CiscoWorks

LMS 2.5 Dec 2005 Update on you computer...

Please do *NOT* click on next, just leave the process here, it will be

Cancelled in point 6.

4) Leave that window open and search for 'cids_pkgs'

It will be located somewhere under Documents and Settings\\Local

Settings\Temp\...

eg: C:\Documents and Settings\Administrator\Local

Settings\Temp\pft9.tmp\cids_pkgs

5) This way you have those packages. Please copy them to a different

location.

6) Now Cancel the installation process.

7) Stop the daemon manager

8) NMSROOT\bin\PSUCli.bat -p rme -src

-all -i -noServerRestart

9) Start the daemon manager

117
Views
5
Helpful
1
Replies
CreatePlease to create content